body {

	text-align: center;

	font-size:14pt;

	font-family: Arial, Helvetica, sans-serif;

	text-decoration: none;

	color:#624632;

	background-color:#3E2D20;

}



a:link { font-family: Arial, Helvetica, sans-serif; text-decoration: none ; color:#996600;  }

a:visited { font-family: Arial, Helvetica, sans-serif; text-decoration: none ; color:#996600; }

a:hover {  font-family: Arial, Helvetica, sans-serif; text-decoration: none ; color:#FFFFFF;   }





div.layerbody {
	position:relative;
	text-align: left;
	margin-left:auto;
	margin-right:auto;
	top:20px;
	width:800px;
	height:550px;
	z-index:1;
	border: 2px;
	visibility: visible;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
	background-color: #e7dcd5;

}



div.layerheader {

	position:relative;

	text-align: center;

	width:800px;

	height:54px;

	top:10px;

	margin-left:auto;

	margin-right:auto;

	z-index:3;

	visibility: visible;

	border: 2px #000000;

	background-image: url(images/bg.jpg);

	background-repeat: repeat;

}





div.layermenu{

	position:relative;

	z-index:4;

	width:800px;

	height: 15px;

	top:15px;

	margin-left:auto;

	margin-right:auto;

	visibility: visible;

	border: 2px;

	text-align: center;

	background-image: url(images/bg.jpg);

	background-repeat: repeat;

	

}



.layercontent{

	position:relative;

	text-align: left;

	width:100%;

	height:400px;

	top:45px;

	left:0px;

	z-index:5;

	border: 2px;

	visibility: visible;

	background-image: url(images/bg.jpg);

	background-repeat: repeat;

}



.layercontentleft{

	color: #624632;

	margin: 0px;

	padding: 5px;

	background-image: url(images/bg.jpg);

	background-repeat: repeat;

}



	 

.layercontentright{

	color: #624632;

	margin: 0px;

	padding: 5px;

	background-image: url(images/bg.jpg);

	background-repeat: repeat;





}

.tdcontentright{

	top: 0px;

	left: 0px;

	height: 350px;

	align: top; 

	background-color: #624632;

	color: #e7dcd5;

}



.tdcontentleft{

	top: 0px;

	left: 0px;

	height: 350px;

	align: top; 

	overflow: auto;

	color: #624632;

	margin: 0px;

	padding: 5px;

	scrollbar-3dlight-color: white;

	scrollbar-highlight-color: #624632;

	scrollbar-face-color: #e7dcd5;

	scrollbar-shadow-color: #624632;

	scrollbar-darkshadow-color: #624632;

	scrollbar-base-color: #e7dcd5;

	scrollbar-arrow-color: #624632;

	background-image: url(images/bg.jpg);

	background-repeat: repeat;

}

.layercontentbottom{

	position:relative;

	z-index:8;

	width: 100%;

	height: 30px;

	text-align: center;

	visibility: visible;

	overflow: hidden;

	border: 2px;

	background-image: url(images/bg.jpg);

	background-repeat: repeat;

}





.layerfooter{

	margin-left:auto;

	margin-right:auto;

	position:relative;

	background-color: #FFFFFF;

	width: 800px;

	border: 2px;

	font-size:14pt;

	font-family: Arial, Helvetica, sans-serif;

	text-decoration: none;

	color:#FFFFFF;

	z-index:9;

	top: 800px;

	visibility: hidden;



}



layerfooter a:link { color:#FFFFFF;font-size:11;}

layerfooter a:visited { color:#FFFFFF;font-size:11;}

layerfooter a:hover { color:#FFFFFF; font-size:11;}
